# 自贡环境
VITE_MODE_NAME=ZiGong
# 防止部署多套系统到同一域名不同目录时，变量共用的问题 设置不同的前缀
VITE_STORAGE_NAME=zigong
# 业务系统基础请求地址
VITE_API_URL=http://171.94.154.2:50105/hl
# 业务系统socket请求地址
VITE_API_SOCKET_URL=http://171.94.154.2:50105/hlws/hubs/hotline
# 业务系统文件上传上传请求地址
VITE_API_UPLOAD_URL=http://171.94.154.2:50105/hlfs
# 数据共享平台请求地址
VITE_DATASHARE_API_YRL=http://171.94.154.2:50105/hlds
# 高德地图安全密钥
VITE_AMAP_SECURITYJSCODE=dd12ddafb11921dbcdc5b9c4484bb4e2
# 高德地图KEY
VITE_AMAP_KEY=83f51df235e4008e4eaf515cff63785c